[Version]
Name=ФЕР-2001 в редакции 2020 года с доп. и изм. 3 (приказ Минстроя России № 352/пр)
Number=4.002
Date=17.09.2020 17:53:00
BaseCostDate=01.01.2000
ConfirmDate=30.06.2020
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=318
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*BFO81qKcy1ZrLFlEKVk9Ph9kuooo/rKKTyQmB6Ozvia=*Ayz0+HNoFSzQLFib5wmtcMVQyZCLoiUI0D6ZlUm8aoe=*AY7Mu8yZitdiUTiteSy9LWX8rYqL2SP
Data1=CBA2F1nz5rQL=*BlfUxzuYoQLZ5UTGpSHFaMcrRFyAE2BAnT2/LxRhI7F=*AbezZQQv8msTahtFGeAbUOZPx8Ph3aO2bFRX9HpvYq1=*LB3qOF3KtptyE42uBZlFyCYzv4+3ixb5I61IHEZIJ0==*B9Ty1wCp6jEG03UoNwGiVP0LT+wdHmHzYeuouIRr6b9=*AYAj4QoaAkZJKG4QdTcb1cQ7xxVlsEzo/5QRpeRpfZt=*CP2AnQIKBQHCDxk/q
Data2=LyN+3wLpH8cqZL4YZ3mC4StCIK=*B5ee0gofuLxaCUbR6cZ3T3RYrWrog/Us3eUlM7TbzhX=*AjjVWbp2lm3uR4grD4xev+PozhzYdHseZljbfTH8Yef=*CNspPMSFgZtAOoimrtwrLK9Fec2A5NnFwMY7F/renv7=*
Crypting=1
MasterSUM=BXK5Vd6kkY0R9s7q8jq45VKr3uFwKX+ythdU+4QEIP4=*A43NWhM6PQj3H3Df92Uo1wU7/1P3bw2sBpp7yWYIokw=*BxhYlY7pSIKXsBZKqT2OlxozKCcceDM/EDRLCHNXmZd=*BaM5iNAllJKSs/lP25Qt+DPh1BagrOYMmqXQM7hBvVh=*wdUrEUstVvKMzTMxCtED3hNzLKQNjBzwguX1YpfjkJ==*B8Xv5yGMv/XDKOnMt/BTnmDL6RURWfJaiSgJX539m9r=*A3AeN2/NEzlIn/80/3SaBubH2bb9atEcrkwe54L3UdH=*CPKzyYNSuHqls7Y9eEkEe2VHb1PndrNBKUWAcd8gAC8=*BHokGB88svRwKJOWZVwuqFoEV8OqJAXcSYgO1XzmnTX=*
